<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CityNameEnumType](./bitburner.citynameenumtype.md)

## CityNameEnumType type

Names of all cities

**Signature:**

```typescript
type CityNameEnumType = {
  Aevum: "Aevum";
  Chongqing: "Chongqing";
  Sector12: "Sector-12";
  NewTokyo: "New Tokyo";
  Ishima: "Ishima";
  Volhaven: "Volhaven";
};
```
